<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="66">

    <author>Hispano</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>Lizard Chaser Bins 45T-60T</en>
	</title>
	
	<description>
		<en><![CDATA[Lizard Chaser Bins 45T-60T

Chaser Bins 45T:
- Capacity: 54.000 liters
- Price: 77.400 $
- Required power: 400 HP
- Selection of main color, design, cover and rims.

Chaser Bins 60T:
- Capacity: 70.000 liters
- Price: 92.300 $
- Required power: 500 HP
- Selection of main color, design, cover and rims.]]>
		</en>
		<de><![CDATA[Lizard Chaser Bins 45T-60T

Chaser Bins 45T:
- Kapazität: 54.000 Liter
- Preis: 77.400 €
- Leistungsbedarf: 400 PS
- Auswahl von Hauptfarbe, Design, Abdeckung und Felgen.

Chaser Bins 60T:
- Kapazität: 70.000 Liter
- Preis: 92.300 €
- Leistungsbedarf: 500 PS
- Auswahl von Hauptfarbe, Design, Abdeckung und Felgen.]]>
		</de>
		<es><![CDATA[Lizard Chaser Bins 45T-60T

Chaser Bins 45T:
- Capacidad: 54.000 Litros
- Precio: 77.400 €
- Potencia necesaria: 400 CV
- Selección de color principal, diseño, cubierta y llantas.

Chaser Bins 60T:
- Capacidad: 70.000 Litros
- Precio: 92.300 €
- Potencia necesaria: 500 CV
- Selección de color principal, diseño, cubierta y llantas.]]>
		</es>
		<fr><![CDATA[Lizard Chaser Bins 45T-60T

Chaser Bins 45T:
- Capacité : 54.000 litres
- Prix : 77.400 €
- Puissance requise : 400 CH
- Sélection de la couleur principale, du design, de la couverture et des jantes.

Chaser Bins 60T:
- Capacité : 70.000 litres
- Prix : 92.300 €
- Puissance requise : 500 CH
- Sélection de la couleur principale, du design, de la couverture et des jantes.]]>
		</fr>
	</description>
	
    <iconFilename>icon_lizard.dds</iconFilename>
	
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="xml/lizard45.xml"/>
        <storeItem xmlFilename="xml/lizard60.xml"/>
    </storeItems>
		
	<l10n>
		<text name="configuracion_enganches">
			<es>Configuracion Acoplador</es>
			<en>Coupler Configuration</en>
			<de>Anhängekonfiguration</de>
			<fr>Configuration du coupleur</fr>
			<it>Configurazione dell'accoppiatore</it>
		</text>
		<text name="enganche_pasador">
			<es>Enganche Normal (Pasador)</es>
			<en>Normal Hitch (Pin)</en>
			<de>Normale Kupplung (Zugmaul)</de>
			<fr>Attelage normal (Goupille)</fr>
			<it>Attacco normale (Perno)</it>
		</text>
		<text name="enganche_bola">
			<es>Enganche Bajo (Bola)</es>
			<en>Low Hitch (Ball)</en>
			<de>Niedrige Anhängevorrichtung (Kugel)</de>
			<fr>Attelage bas (Boule)</fr>
			<it>Attacco basso (Palla)</it>
		</text>
		<text name="naranja">
			<es>Naranja</es>
			<en>Orange</en>
			<de>Orange</de>
			<fr>Orange</fr>
			<it>Arancione</it>
		</text>
		<text name="negro">
			<es>Negro</es>
			<en>Black</en>
			<de>Schwarz</de>
			<fr>Noir</fr>
			<it>Nero</it>
		</text>
	</l10n>			
</modDesc>
